Bug 1612100 - Sync Plan Date incorrectly set in Timezone
Summary: Sync Plan Date incorrectly set in Timezone
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Sync Plans
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: 6.4.0
Assignee: Samir Jha
QA Contact: Jameer Pathan
URL:
Whiteboard:
: 1625699 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-08-03 13:26 UTC by Samir Jha
Modified: 2019-11-05 23:31 UTC (History)
3 users (show)

Fixed In Version: tfm-rubygem-katello-3.7.0.28-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-16 18:57:00 UTC
Target Upstream Version:


Attachments (Terms of Use)
before saving sync plan (51.42 KB, image/png)
2018-09-17 11:05 UTC, Jameer Pathan
no flags Details
after saving sync plan (56.07 KB, image/png)
2018-09-17 11:06 UTC, Jameer Pathan
no flags Details


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 24519 None None None 2018-08-03 13:26:54 UTC

Description Samir Jha 2018-08-03 13:26:52 UTC
Go to Sync Plans > New 
Enter a date and time for the new sync plan

Actual Behavior: The saved sync plan has a different time than what was set by the user

Expected Behavior: The dates should be correct

Comment 1 Samir Jha 2018-08-03 13:26:56 UTC
Created from redmine issue http://projects.theforeman.org/issues/24519

Comment 2 Samir Jha 2018-08-03 13:26:59 UTC
Upstream bug assigned to None

Comment 5 pm-sat@redhat.com 2018-08-28 22:17:41 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/24519 has been resolved.

Comment 7 Brad Buckingham 2018-09-10 21:13:31 UTC
*** Bug 1625699 has been marked as a duplicate of this bug. ***

Comment 9 Jameer Pathan 2018-09-17 11:05:01 UTC
Verified

@satellite 6.4.0 snap 22

Steps:
1. go to Content > Sync Plans
2. Create Sync Plan
3. enter date and time for the new sync plan
4. save the sync plan

Observation:
The saved sync plan has same time and date as what was set by the user.

Comment 10 Jameer Pathan 2018-09-17 11:05:48 UTC
Created attachment 1483967 [details]
before saving sync plan

Comment 11 Jameer Pathan 2018-09-17 11:06:21 UTC
Created attachment 1483968 [details]
after saving sync plan

Comment 12 Bryan Kearney 2018-10-16 18:57:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2927


Note You need to log in before you can comment on or make changes to this bug.